RubyGems Navigation menu

aws-sdk-fis 1.26.0

Official AWS Ruby gem for AWS Fault Injection Simulator (FIS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.29.0 - May 13, 2024 (39,5 KB)
  2. 1.28.0 - April 25, 2024 (39,5 KB)
  3. 1.27.0 - January 26, 2024 (39 KB)
  4. 1.26.0 - November 28, 2023 (35 KB)
  5. 1.25.0 - November 27, 2023 (35 KB)
Toon alle versies (30 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

926c8a56056e39492db37bd20637f50644d6f98354ba841f70002b3d441c2968

Total downloads 21.473.567

Voor deze versie 331.706

Licentie:

Apache-2.0

Required Ruby Version: >= 2.5

Links: